Receive V3 Linq Webhook
POST
/api/v3/connections/{binding_id}/linq/webhook
const url = 'https://example.com/api/v3/connections/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/linq/webhook';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v3/connections/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/linq/webhookVerify one Linq subscription secret, filter, and enqueue its Live Agent.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”binding_id
required
Binding Id
string format: uuid
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}